.top-slider-main .skdslider { padding-bottom:40px;}
.skdslider{
 width:100%;
 position: relative;
 display: block;
 overflow:hidden;
}

.skdslider {
    content: '';
    padding-top: 30%; 
    display: block;
}

.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:auto;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 45px;
    position: absolute;
	list-style-type: none;
    margin: 0 !important;
    padding: 0;
	position: absolute;
    z-index: 99999;
	text-align:center;
	width:100%;
}


.skdslider ul.slide-navs li {
	background: url("image/slide-bg.jpg") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
}
.skdslider ul.slide-navs li.current-slide {
  background: url("image/slide-bg-active.jpg") no-repeat scroll 0 0 transparent;
}



	
.slide-desc h2 { margin-bottom:0px; margin-top:20px;}



.row.slider-row {

    position: relative;
}


.slider-image {
    float: left;
    width: 100%;
}


#demo1 li img { position: absolute;
    top: 0;
    z-index: 99;}



.skdslider a.prev{
    background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:42px;
	height:55px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:25%;
	left:2%;
	margin-top:25px;
	z-index:9999;
}

.skdslider a.next{
    background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:42px;
	height:55px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:25%;
	right:2%;
	margin-top:25px;
	z-index:9999;
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}



.skdslider .slide-desc {  
    padding: 0 15px 0 15px;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    color: #000;
    z-index: 99;
    width: 80%;
    height: auto;
    text-align: center !important;
    padding-bottom: 15px;
    padding-top: 10px;
    margin-top: 6%;
}
.slider-content span p {background-image: url("image/slider-title-bg.png"); color:#000; font-size:20px; line-height:30px; display: inline-block; margin-bottom:5px; padding:6px 16px;}

/*.skdslider .slide-desc p {
	display: block;
    font-size: 18px;
    line-height: 30px;   
    text-transform: uppercase; 
	font-weight:normal;
	}*/
	

@media only screen and (min-width:1200px) {
	.skdslider .slide-desc { margin-top: 12%;}
	.slider-content span p { font-size:25px; line-height:38px;}
	.skdslider a.prev{ top:33%;}
	.skdslider a.next{ top:33%;}
	
}


@media only screen and (min-width: 767px) and (max-width: 959px) {
	
.row.slider-row {  margin-top: 225px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  position: relative;  width: 100%;  z-index: 99; float:left; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}
.skdslider a.prev{ top:15%;}
.skdslider a.next{ top:15%;}
.skdslider { padding-top:58%;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 3px 15px 15px; line-height:25px;}
.slider-content span p { background-image:none;}
.slider-content{ background-color: #bae9f5; padding-top:20px;}
.top-slider-main .skdslider { padding-bottom: 0px;}

}





@media only screen and (min-width: 480px) and (max-width: 767px) {
.row.slider-row {  margin-top: 225px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  position: relative;  width: 100%;  z-index: 99; padding-top:20px; float:left; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}
.skdslider { padding-top:73%;}
.skdslider a.prev { margin-top:-65px;}
.skdslider a.next { margin-top:-65px;}
.skdslider { padding-top:80%;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 0 15px 15px; line-height:40px;}
.top-button-link { display:none;}

.slider-top-blank { width:100%; height:360px; position: absolute; z-index:999; }
.skdslider a.prev, .skdslider a.next { top:25%;}
.slider-content span p { background-image:none;}
.slider-content{ background-color: #bae9f5; padding-top:20px;}
.skdslider .slide-desc { padding-top:0px;}
.top-logo-left-main .pull-left { float:none !important;}
.top-slider-main { padding-bottom:10px;}

}


@media only screen and (min-width: 200px) and (max-width: 479px) {
.row.slider-row {  margin-top: 113px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  position: relative;  width: 100%;  z-index: 99; padding-top:20px; float:left; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}
.skdslider { padding-top:150%;}
.skdslider a.prev { margin-top:-63px;}
.skdslider a.next { margin-top:-63px;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 0 15px 15px;}
.top-button-link { display:none;}

.slider-top-blank { width:100%; height:395px; position: absolute; z-index:999; }
.skdslider a.prev, .skdslider a.next { top:16%;}
.slider-content span p { background-image:none;}
.slider-content{ background-color: #bae9f5; padding-top:20px;}
.skdslider .slide-desc { padding-top:0px;}
.top-slider-main { padding-bottom:10px;}

}

@media only screen and (min-width: 360px) and (max-width: 640px) and (orientation:Portrait)  {
	.skdslider { padding-top:132%;}
	.skdslider a.prev{ top:19%;}
.skdslider a.next{ top:19%;}
	
}

@media only screen and (min-width: 460px) and (max-width: 640px) and (orientation:Landscape)  {
	.skdslider { padding-top:80%;}
	.skdslider a.prev{ top:16%;}
.skdslider a.next{ top:16%;}
	
}



@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {

.skdslider {  padding-top: 70%;}
.skdslider a.prev, .skdslider a.next { top:30%;}
}



@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc > p {
		font-size: 14px;
		line-height: 25px;
		margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
	

}


